- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeObjectFactory Member List

This is the complete list of members for IpeObjectFactory, including all inherited members.

CreateImage(IpeRepository *rep, IpeString name, const IpeXmlAttributes &attr, IpeBitmap bitmap) | IpeObjectFactory | `[static]`
CreateObject(IpeRepository *rep, IpeString name, const IpeXmlAttributes &attr, IpeString data) | IpeObjectFactory | `[static]`